import { Command, flags } from '@oclif/command';
export declare function regenerateApp(options: {
    projectDir?: string;
    dryRun?: boolean;
    tapConfig?: string;
}): Promise<void>;
export default class UpdateCommand extends Command {
    static description: string;
    static examples: string[];
    static flags: flags.Input<any>;
    run(): Promise<void>;
}
